dpkg: 处理归档 /var/cache/apt/archives/libexpat1-dev_2.2.5-3_amd64.deb (--unpack)时出错:

使用sudo apt-get install 安装软件的时候报错:

dpkg: 处理归档 /var/cache/apt/archives/libexpat1-dev_2.2.5-3_amd64.deb (--unpack)时出错:
 正试图覆盖 /usr/include/expat.h,它同时被包含于软件包 expat-devel 2.2.6-2
dpkg-deb: 错误: 子进程 粘贴 被信号(断开的管道) 终止了
在处理时有错误发生:
 /var/cache/apt/archives/libexpat1-dev_2.2.5-3_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

终端输入  sudo dpkg -i --force-overwrite /var/cache/apt/archives/*.deb  然后再执行就没问题了

  • 9
    点赞
  • 20
    收藏
    觉得还不错? 一键收藏
  • 10
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
评论 10
添加红包

请填写红包祝福语或标题

红包个数最小为10个

红包金额最低5元

当前余额3.43前往充值 >
需支付:10.00
成就一亿技术人!
领取后你会自动成为博主和红包主的粉丝 规则
hope_wisdom
发出的红包
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、付费专栏及课程。

余额充值